Post by zionliu » Wed Nov 13, 2019 1:51 pm

version:3.0.3.2
Update error before installation.

SyntaxError: Unexpected token < in JSON at position 0 parsererror Notice: Use of undefined constant DB_PREFIX - assumed 'DB_PREFIX' in /var/www/webfilename/install/model/upgrade/1000.php on line 25Notice: Use of undefined constant DB_PREFIX - assumed 'DB_PREFIX' in /var/www/webfilename/install/model/upgrade/1000.php on line 27Notice: Use of undefined constant DB_PREFIX - assumed 'DB_PREFIX' in /var/www/webfilename/install/model/upgrade/1000.php on line 29Notice: Use of undefined constant DB_PREFIX - assumed 'DB_PREFIX' in

Newbie

Posts

Joined
Wed Nov 13, 2019 1:42 pm

Post by webdesires » Fri Nov 22, 2019 7:42 pm

Looks to me like it is trying to include the config file of opencart but for some reason cannot find it, maybe its in the wrong directory or there is some other issue.

Regards, WebDesires.
We are a team of developers in the UK - professional and friendly, message us or give us a call anytime and we will be happy to help.

Phone: +44 (0) 121 318 6336 - Web: webdesires.co.uk - Skype: WebDesires
OpenCart Support - OpenCart Web Development - Our OpenCart Plugins


User avatar
Active Member

Posts

Joined
Mon Sep 28, 2015 6:34 pm
Location - West Midlands, United Kingdom
Who is online

Users browsing this forum: No registered users and 12 guests